<?php 

function cron_tabs_cb() {
	do_action("display_qf_search_box", [
	  	'default' => false,
	    'id' => "cron_tabs",
	    'query_function' => 'query_qf_cron_tabs',
	    'settings' => ['autostart' => false, 'autoload' => true, 'limit' => 100, 'callback' => 'initDataTableKoweb', 'callbackid' => '#cron_tabs_table table', "cache" => false],
	]);
}